function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getdestinationtype");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("143","tibco");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("end-call","parameters");
x.t("type","cobol");
x.t("type","function");
x.t("type","consumer");
x.t("type","declaration");
x.t("type","location");
x.t("tibems-status","end-call");
x.t("desttype","returning");
x.t("tibems_status","tibemsconsumerinfo_getdestinationtype");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destination","type");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","destination");
x.t("purpose","consumer's");
x.t("reference","desttype");
x.t("consumer","type");
x.t("tibco","software");
x.t("tibemsdestinationtype","type");
x.t("tibemsdestinationtype","page");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("location","tibemsdestinationtype");
x.t("page","143");
x.t("administration","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getdestinationtype","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getdestinationtype","function");
x.t("tibemsconsumerinfo_getdestinationtype","tibco");
x.t("tibemsconsumerinfo_getdestinationtype","tibemsconsumerinfo_getdestinationtype");
x.t("tibemsconsumerinfo_getdestinationtype","using");
x.t("consumerinfo","destination");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibemsdestinationtype");
x.t("call","tibemsconsumerinfo_getdestinationtype");
x.t("call","call");
x.t("using","value");
x.t("consumer's","destination");
}
